
singleton TSShapeConstructor(Tree_douglasfir_choppedDae)
{
   baseShape = "./tree_douglasfir_chopped.dae";
   loadLights = "0";
};

function Tree_douglasfir_choppedDae::onLoad(%this)
{
   %this.addImposter("25", "16", "0", "1", "64", "0", "0");
}
